Subject: Mail delivery failed: returning message to sender
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Mar 2024 00:46:10 +0330

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host mx02.mail.icloud.com [17.57.152.5]
    SMTP error from remote mail server after end of data:
    554 5.7.1 [CS01] Message rejected due to local policy. Please visit
https://support.apple.com/en-us/HT204137
  [email-masked]
    host extmail.bpbb.bigpond.com [203.42.22.10]
    SMTP error from remote mail server after RCPT
TO:<[email-masked]>:
    550-5.1.1 [email-masked] recipient rejected. Recipient does not
    550 5.1.1 exist. IB603A

Subject: Break the connection with the rest of the world.
From: "Virgie" <[email-masked]>
To: "Virgie" <[email-masked]>
Date: Fri, 15 Mar 2024 00:46:27 +0330

Hello!
How are you? This is me Virgie. Did you know?
I have a very immodest offer for you, I'll tell you now!
You probably remember, I was married, and so already six months ago I left 
him and got divorced ...
He cheated on me, he even flirted with my sister, you bastard!
So, I'm alone now, I'm bored too, I want to relax, spend time with someone, 
go somewhere.
What do you say to join me, I pay for everything, there are no problems with 
finances.
I think you still do not understand who it is :)
You will have to reveal all the cards and leave your profile on the dating 
site: Foxy-Virgie504 
<https://www.google.com/url?q=https%3A%2F%2Finvitingchicksy2.com%2F%3Futm_source%3Dj8tgn4RCdm5TR%26utm_campaign%3DK5&sa=D&sntz=1&usg=AOvVaw25fMCqC6G4eoYPlOLHqce0>
There are my photos, you will recognize me right away from the photo!
So I'll be waiting for you on the site, write to me in profile!
With love, Virgie

  _____

© 2023 sej-global.com. All rights reserved.
If this email has been classified as spam and you are experiencing 
difficulties viewing images or accessing links, kindly consider relocating 
it to your inbox.
This email is sent to [email-masked] as they have subscribed to 
our newsletter. If you have received this in error or no longer wish to 
receive our emails, please unsubscribe.